.three-col-sec {
    padding: 80px 0px;
}

.three-col-sec h2 {
    text-align: center;
}
.list-sec .list-sec-box .list-right-contant h3 a {
    color: inherit;
    text-decoration: none;
    font-size: inherit;
}
ul.three-sec-row {
    padding: 0;
    margin: 0;
    margin-top: 40px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

ul.three-sec-row li {
    width: calc(100%/3 - 40px/3);
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
    background-color: #000038;
    padding: 40px 37px 40px 37px;
    position: relative;
    border-radius: 10px;
    color: #fff;
}

ul.three-sec-row li:nth-child(3n+1) {
    margin-left: 0;
}

ul.three-sec-row li h3 {
    margin-bottom: 30px;
}


ul.three-sec-row li p {
    color: #fff;
    margin-bottom: 30px;
}

.sec-two-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.sec-two-row .left-img-sec {
    width: 36%;
    background-color: #9E7100;
    color: #fff;
}

.sec-two-row .img-box-contant {
    padding: 20px 15px 35px;
}

.sec-two .left-img-sec .img-box {
    overflow: hidden;
}

.sec-two .left-img-sec .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 400px;
}

.sec-two-row .left-img-sec h2 {
    color: #fff;
    margin-bottom: 15px;
}

.sec-two-row .left-img-sec h5 {
    color: #fff;
}

.sec-two-row .right-content-sec {
    width: 64%;
    background-color: #000038;
    padding: 40px 50px;
    color: #fff;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.sec-two-row .right-content-sec h4 {
    margin-bottom: 20px;
}

.sec-two-row .right-content-sec p {
    color: #fff;
    margin-bottom: 20px;
}

.sec-two-row .right-content-sec p:last-child {
    margin-bottom: 0;
}

.list-sec {
    position: relative;
    width: 100%;
    padding: 25px 0px 0px;
}

.list-sec .list-title-sec {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 60px;
    align-items: flex-start;
}

.list-sec .list-title-sec .left-text {
    width: 50%;
    padding-right: 40px;
}

.list-sec .list-title-sec .right-text {
    width: 50%;
    color: #000038;
}


.list-sec .list-title-sec .right-text h5 {
    color: #000038;
}

.list-sec .list-sec-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 40px;
    align-items: center;
}

.list-sec .list-sec-box:last-child {
    margin-bottom: 0;
}

.list-sec .list-sec-box .list-left-img {
    width: 30%;
}

.list-sec .list-sec-box .list-right-contant {
    width: 70%;
    padding-left: 40px;
}

.list-sec .list-sec-box .list-right-contant h3 {
    margin-bottom: 15px;
}

.list-sec .list-sec-box .list-right-contant p {
    margin-bottom: 20px;
}

.list-sec .list-sec-box .list-right-contant p:last-child {
    margin-bottom: 0px;
}

.trippers-sec-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-color: #000038;
}

.trippers-sec-row .left-img-sec {
    width: 36%;
}

.trippers-sec-row .left-img-sec h2 {
    color: #fff;
    margin-bottom: 15px;
}

.trippers-sec-row .left-img-sec h5 {
    color: #fff;
}

.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trippers-sec-row .right-content-sec {
    width: 64%;
    background-color: #000038;
    padding: 25px 50px 35px 50px;
    color: #fff;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.trippers-sec-row .right-content-sec p {
    color: #fff;
    margin-bottom: 20px;
}

.trippers-sec-row .right-content-sec p:last-child {
    margin-bottom: 0;
}


.trippers-sec-row .trip-list {
    padding: 0;
    margin: 0;
    margin-top: 25px;
    list-style: none;
}


.trippers-sec-row .trip-list li {
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 1px solid #ffffff9e;
    padding-bottom: 20px;
}

.trippers-sec-row .trip-list li:last-child {
    border: 0px;
    padding-bottom: 0;
    margin-bottom: 0;
}


.trippers-sec-row .trip-list li h5 {
    margin-bottom: 15px;
}


.trippers-sec-row .trip-list li p {
    margin-bottom: 15px;
}


.trippers-sec-row .trip-list li p:last-child {
    margin-bottom: 0px;
}

.contact-sec {
    position: relative;
    width: 100%;
    padding: 80px 0px 0px;
}

.contact-sec .contact-title {
    margin-bottom: 40px;
}

.trippers-sec-row .left-img-sec .img-box img {
    height: auto;
    width: 100%;
}

.trippers-sec-row .left-img-sec .img-box {
    height: 100%;
}

.trip-sec:not(#trip1) {
    display: none;
}

.contact-sec .gform_wrapper.gravity-theme .gform_footer input {
    margin-bottom: 0px;
    margin-top: 9px;
    outline: none;
    border: 0;
    background-color: #9E7100;
    padding: 16px 42px;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    border: 1px solid #fff;
}

.contact-sec .gform_wrapper.gravity-theme .gform_footer input:hover {
    background-color: #fff;
    color: #9E7100;
    border: 1px solid #9E7100;
    transition: all .5s;
}

.contact-sec .gform_wrapper.gravity-theme .gfield textarea {
    height: 158px;
    border-radius: 8px;
    border: 1px solid #707070;
}

.auctioneer-promotion p {
    margin-top: 20px;
    text-align: center;
}
@media (max-width:991px) {
    .three-col-sec {
        padding: 60px 0px;
    }

    ul.three-sec-row li {
        width: calc(100% / 2 - 20px / 2);
        margin-left: 20px;
        margin-top: 20px;
    }

    ul.three-sec-row li:nth-child(3n+1) {
        margin-left: 20px;
    }

    ul.three-sec-row li:nth-child(2n+1) {
        margin-left: 0px;
    }

    .list-sec {
        position: relative;
        width: 100%;
        padding: 0px;

    }

    .contact-sec {
        padding: 60px 0px 0px;
    }

}

@media (max-width:767px) {
	.sec-two .left-img-sec .img-box img{
		min-height:250px;
	}
	ul.three-sec-row {
    margin-top: 20px;
	}

    ul.three-sec-row li {
        width: 100%;
        margin-left: 0px !important;
    }


    .sec-two-row .left-img-sec {
        width: 100%;
    }

    .sec-two-row .right-content-sec {
        width: 100%;
        padding: 20px;
    }

    .trippers-sec-row .left-img-sec {
        width: 100%;
    }

    .trippers-sec-row .right-content-sec {
        width: 100%;
        padding: 20px;
    }

    .list-sec .list-sec-box .list-left-img {
        width: 100%;
    }

    .list-sec .list-sec-box .list-right-contant {
        width: 100%;
        padding-left: 0px;
        padding-top: 20px;
    }

    .trippers-sec-row .left-img-sec .img-box img {
        height: 100%;
        min-height: 250px;
    }

    .list-sec .list-title-sec {
        margin-bottom: 40px;
    }

    .list-sec .list-title-sec .left-text {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 20px;
    }

    .list-sec .list-title-sec .right-text {
        width: 100%;
        color: #000038;
    }
    
    .contact-sec .gform_wrapper.gravity-theme .gform_footer input{
        padding: 10px 35px;
        font-size: 15px;
        line-height: 20px;
    }

}